<?php

namespace App\Traits;


use App\Models\Order;

trait ChecksIfFirstOrder
{
    public function checkPackingListIsComplete(int $importerId): bool {
        return Order::Where('company_id', $importerId)->get()->isEmpty();
    }

}